@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Lig-webfont.eot');
    src: url('fonts/Lato-Lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Lig-webfont.woff') format('woff'),
         url('fonts/Lato-Lig-webfont.ttf') format('truetype'),
         url('fonts/Lato-Lig-webfont.svg#LatoLight') format('svg');
    font-weight: lighter;
    font-style: normal;

}

@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-LigIta-webfont.eot');
    src: url('fonts/Lato-LigIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-LigIta-webfont.woff') format('woff'),
         url('fonts/Lato-LigIta-webfont.ttf') format('truetype'),
         url('fonts/Lato-LigIta-webfont.svg#LatoLightItalic') format('svg');
    font-weight: lighter;
    font-style: italic;

}


@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Reg-webfont.eot');
    src: url('fonts/Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Reg-webfont.woff') format('woff'),
         url('fonts/Lato-Reg-webfont.ttf') format('truetype'),
         url('fonts/Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-RegIta-webfont.eot');
    src: url('fonts/Lato-RegIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-RegIta-webfont.woff') format('woff'),
         url('fonts/Lato-RegIta-webfont.ttf') format('truetype'),
         url('fonts/Lato-RegIta-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

/*@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-Bla-webfont.eot');
    src: url('fonts/Lato-Bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Bla-webfont.woff') format('woff'),
         url('fonts/Lato-Bla-webfont.ttf') format('truetype'),
         url('fonts/Lato-Bla-webfont.svg#LatoBold') format('svg');
    font-weight: bold;
    font-style: normal;

}*/

@font-face {
    font-family: 'Lato';
    src: url('fonts/Lato-BlaIta-webfont.eot');
    src: url('fonts/Lato-BlaIta-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-BlaIta-webfont.woff') format('woff'),
         url('fonts/Lato-BlaIta-webfont.ttf') format('truetype'),
         url('fonts/Lato-BlaIta-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

html {

}


html, body {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1.5em;
	color: #646464;
	background-color: #fff;
	

}
body {
	font-size: 12px;
	background: url(../one_page_content_2/images/overlay-background.png) repeat scroll left top rgba(0, 0, 0, 0);
    position: relative;
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
}
#center {
	width: 80%;
	padding:20px 50px 0px 50px;
	margin: 0px auto;
}
body.large {
	font-size: 13px;
}
body.extralarge {
	font-size: 14px;
}

a:link, a:visited {
	color: #000000;
	text-decoration: none;
	}
a:hover {
	color: #3c5399;
}	
select, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}
.large select,
.large input,
.large textarea {
	font-size: 12px;
}
.extralarge select,
.extralarge input,
.extralarge textarea {
	font-size: 14px;
}
.clear { display: block !important; clear:both !important; height:0 !important; padding: 0 !important; margin: 0 !important; float: none !important;}
/*.error { color: red; }*/
.hidden {
	display: none;
}
#pagewrapper {
	position: relative;
	width: 1055px;
	/*margin: 0 auto;*/
	left: 0;
}
#page {
	position: relative;
	width: 1055px;
	/*float: right;*/
	/*border-top: 22px solid #666666;*/
}

#contentwrapper {
	position: relative;
	margin-left: 210px;
	width:845px;
	float:left;
	border-top: solid 1px #949597;
	min-height: 100px;
}
#home #contentwrapper {
	width:663px;
}
#logo {
	position: absolute;
	top: 15px;
	left: 200px;
}
#logo a {
	display: block;
	width: 500px;
	height: 50px;
}
#head {
	position: relative;
	height: 100px;
	padding-top: 10px;
	
}
#navigationwrapper {
	/*float: left;*/
	/*width: 222px;*/
	position: absolute;
	top: 0;
	left: 210px;
	width: 663px;
	z-index: 100000;
	min-height: 37px;
}
#navigationwrapper > div,
#navigation {
	width: 661px;
	min-height: 37px;
}
#navigation > li {
	float:left;
	width:164px;
	height:37px;
	margin-left: 1px;
	background-color: rgb(51,58,63);
	background-color: rgba(51,58,63,0.8);
}
#navigation > li > div {
	display: none;
	position: absolute;
	width: 659px;
	left: 1px;
	top: 35px;
	background-image: url(../pics/layout/spacer.gif);
}
#navigation > li:hover > div {
	display: block;
}
#navigation > li > div > div {
	margin-top: 3px;
	min-height: 122px;
	background-color: rgb(51,58,63);
	background-color: rgba(51,58,63,0.8);
	padding-bottom: 10px;
	padding-top: 10px;
}
#navigation > li > div > div ul li a {
	height: 12px;
}
#navigation > li > div > div > span {
	display: block;
	clear: both;
}
/*#navigation li li {
	margin-left: 10px;
	padding: 0;
}
*/
#navigation > li > a {
	padding-left: 17px;
	display: block;
	font-family: Lato, "Verdana";
	font-size: 18px;
	line-height: 35px;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}
#navigation > li.active,
#navigation > li:hover {
	background-color: rgb(55,78,147);
	background-color: rgba(55,78,147,0.7);
}
#navigation > li.active > a,
#navigation > li:hover > a {
	color: #fff;
}
#navigation a,
#navigation a:link,
#navigation a:active,
#navigation a:visited {
	color: #FFF;
}
#navigation > li > div > div > ul > li	{
	float: left;
	width: 196px;
	margin: 0px 0 0 17px;
}
#navigation > li > div > div > ul > li > a {
	display: block;
	/*font-weight: bold;
	border-bottom: 1px #FFFFFF solid;
	padding-bottom: 5px;
	margin-bottom: 5px;*/
	font-size:10px;
	line-height: 12px;
}
#navigation li li.active > a,
#navigation > li > div a:hover {
	/*color: #3c5399;*/
	text-decoration:underline
}
#navigation > li > div > div > ul > li > div > div > ul ul {
	padding: 0 0 0 10px;
}
/*
#navigation > li > a {
	font-size: 18px;
}
#navigation li a:hover {
	color: #000;
}
.large #navigation > li > a {
	font-size: 14px;
}
.extralarge #navigation > li > a {
	font-size: 15px;
}
#navigation li li.active > a {
	color: #000;
	font-weight:bold;
}
*/
/*--------------------------------------------------------------------*/

/*#nebennavigation {
	position: absolute;
	right: 0;
	bottom: 10px;
	text-align: right;
}*/

#adressblock {
	font-size: 11px;
	}

#nebennavigationwrapper {
}
#nebennavigation {
	position:absolute;
	left: 2px;
	margin-top: 20px;
}

#nebennavigation li {
	padding: 0px 10px;
	font-size: 11px;
	float: left;
}
#nebennavigation li a,
#nebennavigation li a:link,
#nebennavigation li a:active,
#nebennavigation li a:visited {
	color: #808080;
    font-family: Lato,"Verdana";
    font-size: 14px;
    font-weight: bold;
}
#nebennavigation li.active > a {
	color: #3c5399;
	font-weight:bold;
}
#nebennavigation li a:hover {
	color: #3c5399;
}
#head .tools {
	position: absolute;
	right: 0;
	top: 5px;
}
#head .tools a {
	margin-left: 5px;
}
#lang_search {
	position: absolute;
	right: 0;
	top: 30px;
}

.language {
	position: absolute;
	right: 230px;
	font-size: 11px;
}

#lang_search .language {
	position: relative;
	float: right;
	height: 18px;
	width: 156px;
	margin: 0 0 0 10px;
/*	background-image: url(../pics/layout/bg_search.jpg);*/
	background-repeat: no-repeat;
	background-position: center center;
}
#lang_search .language,
#lang_search .language a {
	color: #FFF;
}
#lang_search .language a.active {
	font-weight: bold;
}
#lang_search span {
	display: block;
	float: right;
	padding-right: 8px;
}
#lang_search span.label {
	float: left;
	padding: 0 0 0 4px;
}

#suche {
	position: relative;
	float: right;
	height: 18px;
	width: 156px;
	margin: 0;
/*	background-image: url(../pics/layout/bg_search.jpg);*/
	background-repeat: no-repeat;
	background-position: center center;
}
#suche input {
	position: absolute;
	top: 0px;
	left: 4px;
	line-height: 16px;
	height: 16px;
	font-size: 10px;
	color: #7D7D7D;
	width: 130px;
	padding: 1px 2px 1px 0;
	background-color: transparent;
	text-indent: -9000px;
	z-index: 20;
	border: 1px #7D7D7D solid;
}
#suche label {
	display: block;
	position: relative;
	color: #7D7D7D;
	z-index: 5;
	font-style: italic;
	line-height: 16px;
	font-size: 11px;
	padding: 1px 0 1px 12px;
	margin-right: 20px;
}
#suche input.focus,
#suche input:focus {
	text-indent: 0px;
	background-color: #FFFFFF;
}
#suche button {
	position: absolute;
	top: 0px;
	right: 0px;
	text-align: left;
	display: block;
	line-height: 20px;
	height: 20px;
	font-size: 10px;
	color: #777;
	width: 19px;
	text-indent: -9000px;
	overflow: hidden;
	padding: 0;
	margin: 0;
	border: none;
	background-image: url(../pics/layout/search.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	cursor: pointer;
}
#suche button span {
	padding: 0 0 0 20px;
}
#headBox {
	height: 180px;
	width: 871px;
	position: relative;
	float: left;
	overflow: hidden;
	margin-bottom: 24px;
	z-index: 1000;
	overflow:visible;
}
#headBox .infoBox {
	position: absolute;
	z-index: 10000;
	width: 180px;
	bottom: 15px;
	left: 15px;
	height: auto;
	text-align: center;
	color: #FFFFFF;
	font-size: .9em;
	font-style: italic;
	float:left;
}
#headimage {
	position: relative;
	
}

#headBox .infoBoxBg {
	position:absolute;
	z-index: 10000;
	width: 210px;
	height:180px;
	top: 0px;
	left: 0px;
	opacity: .7;
	background-color: #333a3f;
}

/*body.home #headimage {
	height: 381px;
	width: auto;
	position: relative;
	overflow: hidden;
}

body.home #headimage ul.fader li {
	height: auto !important;
	width: auto !important;
}
*/
#headimage_home ul {
	overflow: hidden;
	height: 180px;
	width: 873px;
}

#headimage ul {
	overflow: hidden;
	height: 180px;
	width: 873px;
}
.heightHImage #headimage ul {
	height: 644px;
}
h1 {
	font-family: Lato, "Verdana";
	font-weight: normal;
	line-height: 40px;
	font-size: 25px;
	padding: 0px 0 12px 0px;
	color: #666666;
	font-style: normal;
}
h2 {
	font-family: Lato, "Verdana";
	font-weight: bold;
	/*text-transform: uppercase;*/
	line-height: 1.2em;
	font-size: 22px;
	margin: 1em 0 .5em 0;
	color: #666666;
}
h3 {
	font-family: Lato, "Verdana";
	font-weight: normal;
	font-style: normal;
	line-height: 1.2em;
	font-size: 18px;
	margin: 0 0 .5em 0;
}

#footer {
	font-size: 11px;
}
#footer a,
#footer a:link {
	color: #787878;
}
#footer a:hover {
	color: #3c5399;
	text-decoration: none;
}
#footer {
	margin:20px 0 0 210px;
	border-top: 1px solid #949597;
}
#footer .addressImpressum {
	margin-left: 10px;
	text-align: left;
	padding: 0;
}
#footer .addressImpressum address {
	display: inline;
	font-style: normal;
	padding-right: 40px;
}

#footer .addressImpressum .impressum {
	float:right;
}

#footer .addressImpressum .impressum from {
	line-height: 20px;
}

#footer .navigation {
	margin-left: 10px;
	padding: 3em 0 1em 0;
}
#footerNavigation > li > ul > li {
	/*margin-top: 1.5em;*/
}
#footerNavigation > li > a {
	font-family: Lato, "Verdana";
	font-weight: bold;
	font-size: 14px;
	color: #808080;
}


#footerNavigation > li > ul {
	margin-top: 1.5em;
}

#footerNavigation > li > ul > li > a {
	/*font-weight: bold;*/
	font-size: 10px;
	line-height: 12px;
	color: #808080;
}
#footerNavigation > li {
	width: 24%;
	min-height: 15px;
	float: left;
	margin-top: 20px;
	margin-bottom: 50px;
}
#footerNavigation > li+li {
	margin-left: 10px;
}
#footerNavigation li li a {
	display: block;
}
#footerNavigation li.active > a {
	color: #3c5399;
}
ul#footerNavigation li > a:hover {
	color: #000;
}
#footerNavigation > li > ul ul ul {
	margin-left: 15px;
}
#path {
	margin-left:220px;
	float: left;
	width: 985px;
}
#home #path {
	width: 653px;
}
#path li {
	display: block;
	float: left;
}
#path li+li {
	margin-left: 5px;
	padding-left: 15px;
	background-image: url(../pics/layout/arrow.png);
	background-position: left center;
	background-repeat: no-repeat;
}
#path li a {
	font-weight: bold;
}
.sidebar {
	float: right;
	width: 184px;
	min-height: 180px;
}

.sidebar #newsWrapper {
	background-color: #333a3f;
	min-height: 180px;
}
.sidebar #appointmentWrapper {
	background-color: #333a3f;
	margin-top: 10px;
}
.sidebar #appointmentWrapper a,
.sidebar #newsWrapper a {
	text-decoration: none;
	color: #686868;
}
.sidebar #appointmentWrapper a:hover,
.sidebar #newsWrapper a:hover {
	color: #000;
	text-decoration: none;
}
.sidebar #appointmentWrapper h3,
.sidebar #newsWrapper h3 {
	font-weight: normal;
	font-style: normal;
	line-height: 34px;
	margin: 0;
	height: 37px;
	background-color: #3c5399;
	border-bottom: 1px solid #242c2e;
}
.sidebar #appointmentWrapper {
	margin: 24px 0;
}
.sidebar #newsWrapper h3 a,
.sidebar #appointmentWrapper h3 a {
	font-family: Lato, "Verdana";
	font-size: 18px;
	color: #FFF;
	text-transform: uppercase;
	padding-left: 16px;
	font-style: normal;
}
.sidebar #newsWrapper .date,
.sidebar #appointmentWrapper .date {
	color: #3c5399;
	/*background-color: #FFF;*/
}
.sidebar #newsWrapper .date span,
.sidebar #appointmentWrapper .date span {
	border-top: 1px #3c5399 dotted;
	padding: 5px 0 5px 0;
	margin-left: 10px;
}
.sidebar #newsWrapper .lead,
.sidebar #appointmentWrapper .lead {
	padding: 5px 10px;
}
.sidebar #newsWrapper .image,
.sidebar #appointmentWrapper .image {
	background-color: #FFF;
}
.sidebar #newsWrapper li+li .image,
.sidebar #appointmentWrapper li+li .image {
	padding-top: 24px;
}
.sidebar #newsWrapper li,
.sidebar #appointmentWrapper li {
	padding: 0;
}
.sidebar #newsWrapper li span,
.sidebar #appointmentWrapper li span {
	display: block;
}
.sidebar #newsWrapper li .title,
.sidebar #appointmentWrapper li .title {
	font-family: Lato, "Verdana";
	color: #666666;
	font-style: normal;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2em;
	/*background-color: #FFF;*/
	padding: 5px 0 5px 10px;
}
.sidebar #newsWrapper li a:hover .title,
.sidebar #appointmentWrapper li a:hover .title {
	text-decoration: none;
	color: #000;
}

/** default start **/
#contentwrapper > .default,
#contentwrapper > .gallery {
	width:663px;
	float: left;
	margin: 0 auto;
}
#contentwrapper > .default .date,
#contentwrapper > .gallery .date {
	display: block;
	color: #3c5399;
	margin: -10px 0 10px 10px;
}
#contentwrapper .sidebar {
	padding-top: 64px;
}
.main_content {
	margin-bottom: 1.5em;
	margin-left: 10px;
	width: 550px;
}
.right_content div.main_content:last-child {
	margin-bottom: 0;
}
.main_content table.decorated {
	border-top: 2px solid #666666;	
}
.main_content table.decorated tr {
	border-bottom: 2px solid #666666;
}
.main_content table.decorated tr.noline {
	border-bottom: none;
}
.main_content table.decorated td {
	padding: .5em 0;
}
.main_content a,
.main_content a:link,
.main_content a:visited {
	color: #3c5399;
	text-decoration: none;
}
.main_content a:hover {
	color: #fff;
	text-decoration: none;
}
.main_content p {
	margin-bottom: 1.5em;
}
.main_content p:last-child {
	margin-bottom: 0;
}
.main_content p.lead {
	font-weight: bold;
}
.main_content h1.lead {
	font-size: 1em;
	font-weight: normal;
	color: #000;
}
.main_content ul {
	margin: 0.5em 0 1.5em 8px;
	list-style: disc;
	padding-left: 20px;
}
.main_content ol {
	margin: 0.5em 0 1.5em 8px;
	list-style: decimal outside;
	padding-left: 20px;
}
.main_content p+ul,
.main_content p+ol {
	margin-top: -1.5em;
}
#contentwrapper .back {
	margin-left: 10px;
}
ul.links,
ul.dateien {
	margin-bottom: 1em;
	margin-left: 10px;
}
.infoBox ul.dateien {
	margin-bottom: 0em;
}
ul.links li,
ul.dateien li {
	/*padding: 2px 0 2px 22px;*/
	padding: 0px 0 0px 22px;
	background-repeat: no-repeat;
	background-position: left 2px;
}
ul.links li {
	background-image: url("../pics/icons/inet_sw.png");
}
ul.dateien li.pdf {
	background-image: url("../pics/icons/page_white_acrobat.png");
}
ul.dateien li.png,
ul.dateien li.jpg,
ul.dateien li.jpeg,
ul.dateien li.gif,
ul.dateien li.tiff,
ul.dateien li.tif,
ul.dateien li.bmp,
ul.dateien li.psd {
	background-image: url("../pics/icons/picture.png");
}
ul.dateien li.doc,
ul.dateien li.docx {
	background-image: url("../pics/icons/page_word.png");
}
ul.dateien li.xls,
ul.dateien li.xlsx {
	background-image: url("../pics/icons/page_excel.png");
}
ul.dateien li.zip,
ul.dateien li.gz,
ul.dateien li.tgz,
ul.dateien li.tar,
ul.dateien li.bz2,
ul.dateien li.tbz,
ul.dateien li.sevenz {
	background-image: url("../pics/icons/compress.png");
}
ul.dateien li.mp3,
ul.dateien li.m4a,
ul.dateien li.aif,
ul.dateien li.aiff,
ul.dateien li.wav {
	background-image: url("../pics/icons/music.png");
}
ul.dateien li.mp4,
ul.dateien li.mov,
ul.dateien li.wmv {
	background-image: url("../pics/icons/movie.png");
}
ul.dateien li a em,
ul.dateien li a span {
	font-size: .9em;
	color: #BBB;
}
ul.dateien li a span {
	display: none;
}
div.bild ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
div.bild li {
	/*width: 222px;*/
	/*height: 93px;*/
	/*height: auto;*/
	float: left;
	position: relative;
	margin: 0 0px 0px 0;
}

div.bild li img {
	margin: 0 1px 1px 0;
}
	

div.bild li span.hover {
	/*display: inline-block;
	position: absolute;
	top: 0px;
	left: 0;
	width: 222px;
	height: 93px;
	height: auto;
	opacity: 0;
	background-color: #6D6E71;
	-webkit-transition: opacity 0.2s ease;
	-moz-transition: opacity 0.2s ease;
	-o-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
	overflow:hidden;*/
}

ul.bilder a.hover img {
	border:solid #000 1px;
	border-collapse:collapse;
}
ul.bilder a.hover:hover img {
	border-color:#FFF;

}
div.bild li a:hover span.hover {
	opacity: 1;
}
div.bild li span.caption {
	display: none;
}
ul.panoramas,
.newslist {
	/*border-top: 2px solid #666666;*/
	margin-left: 10px;
	margin-bottom: 1.5em;
}
ul.panoramas a,
.newslist a {
	text-decoration: none;
	display: block;
}
ul.panoramas .bild,
.newslist .bild {
	width: 323px;
	height: 114px;
	float: right;
	position: relative;
}
.newslist .bild .hover {
	width: 323px;
	height: 114px;
}
.newslist p a {
	text-decoration: none;
	display: inline;
}
ul.panoramas > li,
.newslist > li {
	/*border-bottom: 2px solid #666666;*/
    padding: 0 0 10px 0;
	
}
ul.panoramas li span,
.newslist li span {
	display: block;
}
ul.panoramas li .title,
.newslist li .title {
	color: #666666;
	font-weight: bold;
}
ul.panoramas li .title span {
	font-weight: normal;
	display: inline;
}
.newslist li span.date {
	font-weight: bold;
}

ul.panoramas .textBlock,
.newslist .textBlock {
	width: 653px;
	padding-top: 5px;
	float: left;
	border-top: 2px #949597 solid;
}
.newslist .textBlock span {
	float: right;
	width: 570px;
}
.newslist .textBlock .date {
	float: left;
	width: 80px;
}
.newslist li .more {
	display: none;
}
.newslist .imagelist {
	width: 323px;
	float: right;
}
ul.panoramas li span.hover,
.newslist li span.hover {
	position: absolute;
	top: 0;
	left: 0;
	width: 323px;
	height: 114px;
	opacity: 0;
	background-color: #6D6E71;
	-webkit-transition: opacity 0.2s ease;
	-moz-transition: opacity 0.2s ease;
	-o-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
}
ul.panoramas li a:hover span.hover,
.newslist li a:hover span.hover {
	opacity: .4;
}
.newslist .textBlock h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	margin: 0;
	width: 150px;
	float: left;
	line-height: 1.5em;
}
.newslist .textBlock p {
	margin-bottom: .5em;
}
.newslist .textBlock div p:last-child {
	margin-bottom: 0;
}
.newslist .textBlock div,
.newslist .textBlock .links,
.newslist .textBlock .dateien {
	width: 493px;
	float: right;
}
.newslist .textBlock .links,
.newslist .textBlock .dateien {
	margin: .5em 0 0 0;
}
div.bild li span.caption {
	display: none;
}
.containeroffen .newslist li span {
	display: inline;
	width: auto;
	float: none;
}
/** default ende **/

/*---------------------------------neuer code ----------------------------------*/

#sample_info {
	display: none;
	}


.slide-main {
  position: fixed;
  top: 20px;
  left: 0;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  z-index:10000;
}
.slide-container {
  height:270px;
  width:266px;
  border:2px solid #444444;
  border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
  background:#dcdcdc;
  position: fixed;
  top: 20px;
  left: -270px;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.slide-main:hover {
left:270px;
}
.slide-main:hover .slide-container{
  left: 0;
}

.home .impressum, .news .impressum, .contact .impressum {
	display:none;
}
ul.bilder li.default img {
	/*height: 60px;*/
	/*min-height: 60px;*/
	width: 0 auto;
	height: auto;
} 
ul.bilder li.masonry-brick {
	background-color:#FFF;
	background-repeat:repeat;
	padding: 3px;
}
ul.bilder li.masonry-brick ul li {
}
body.home_thumbs ul.bilder li.default {
	display:none;
}
body.home_thumbs ul.bilder div.bild li.default {
	display: block;
}
body.home_thumbs div.bild  {
	padding-bottom: 20px;
}